View Single Post
Old 10-24-11, 04:24 AM   #15
rainerklier
Registered User
 
Join Date: Oct 2003
Posts: 45
Angry Re: flashplugin crashes when using ONLY nvidia 290.03

Quote:
Originally Posted by kriko View Post
I have glibc 2.11 and I don't experience the mentioned problem.
i also have glibc 2.11.
i use opensuse11.4 64bit with latest Xorg packages and the 64bit version of the flash-plugin.

and this bug also affects me.



sometimes it helps to reload a webpage with flash-content, to show the flash.
but most of the time, the flash-plugin crashes.

i have to downgrade nvidia driver ....
rainerklier is offline   Reply With Quote